
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36915.13 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{54A90642-561A-4BB1-A94E-469ADEE60C69}") = "ndf", "ndf.esproj", "{EB0E6B4D-5936-F460-7264-0B16674255E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EB0E6B4D-5936-F460-7264-0B16674255E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB0E6B4D-5936-F460-7264-0B16674255E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB0E6B4D-5936-F460-7264-0B16674255E7}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{EB0E6B4D-5936-F460-7264-0B16674255E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB0E6B4D-5936-F460-7264-0B16674255E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB0E6B4D-5936-F460-7264-0B16674255E7}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7B246EF3-A0BC-4D0A-9047-CE6948E7257F}
	EndGlobalSection
EndGlobal
